"Buy" = "Kaufen";
"Show Events For: %@" = "Ereignisse: %@";
"Processor" = "Prozessor";
"Weater Data FAQ" = "Wetter FAQ";
"DISK SPACE" = "LAUFWERKSSPEICHER";
"Current Weather" = "Momentanes Wetter";
"Draining" = "Wird entladen";
"MENUBAR COLOR IN DARK MODE" = "MENÜLEISTE IM DUNKLEN MODUS";
"Miles" = "Meilen"; // weather
"Provider: %@" = "Anbieter: %@";
"CPU CORES" = "CPU KERNE";
"App usage format: %@" = "Prozessinformationen: %@";
"HOURLY" = "STÜNDLICH";
"First day of week: %@" = "Erster Wochentag: %@";
"Flash time seperators" = "Blinkende Trennzeichen";
"Primary interface: %@" = "Primäre Schnittstelle: %@";
"Current Location" = "Aktueller Ort"; // weather
"Rain/Snow: %@" = "Regen/Schnee: %@";
"ACTIVE ITEMS" = "AKTIV";
"Arabic" = "Arabisch";
"When using '%@'" = "Wenn '%@' genutzt wird";
"Greek" = "Griechisch";
"No Internet" = "Kein Internet";
"Fast" = "Schnell";
"Install for all users" = "Für alle Benutzer an diesem Computer installieren";
"Seconds" = "Sekunden";
"AVAILABLE" = "VERFÜGBAR";
"Any Temperature Above" = "Jede Temperatur über";
"Swap" = "Swap"; // swap memory
"Humidity" = "Feuchtigkeit"; // weather
"SWAP" = "Swap"; // swap memory
"Save" = "Sichern";
"PIE GRAPH (%@)" = "TORTENDIAGRAMM: %@";
"NOT CONNECTED" = "NICHT VERBUNDEN";
"Knots" = "Knoten"; // weather
"CHARGING" = "BATTERIE WIRD GELADEN";
"IP Address: %@" = "IP-Adresse: %@";
"DISK ACTIVITY" = "FESTPLATTENAKTIVITÄT";
"Weather Forecast Tomorrow" = "Wettervorhersage für Morgen";
"1 Year of 15min Updates - %@" = "1 Jahres Abo mit 15 Min. Aktualisierung %@";
"24 Hour" = "24 Stunden";
"REMOVABLE" = "WECHSELMEDIUM";
"An error occurred during installation." = "Es ist ein Fehler aufgetreten.";
"Reset" = "Zurücksetzen";
"Install" = "Installieren";
"Fahrenheit" = "Fahrenheit";
"2 Lines" = "2 Zeilen";
"LABEL" = "BEZEICHNUNG";
"Monday" = "Montags";
"French" = "Französisch";
"Customize menubar for different states" = "Menuleiste anpassen für verschiedene Phasen";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATISCHES SCHALTEN VON LÜFTERGRUPPEN";
"Korean" = "Koreanisch";
"Thursday" = "Donnerstags";
"Battery Level" = "Batteriestatus";
"Buy for %@" = "Kaufen für %@";
"MENUBAR COLOR" = "FARBE DER MENÜLEISTE";
"m/s" = "m/s"; // weather
"days before" = "Tage davor";
"Chinese (Traditional)" = "Chinesisch (Traditionell)";
"Indonesian" = "Indonesisch";
"Off" = "Aus";
"Public IP Address Changed" = "Öffentliche IP Adresse geändert";
"Edit Hotkey: %@" = "Tastaturkurzbefehl: %@";
"Used" = "Belegt";
"cm" = "cm"; // weather
"Large" = "Groß";
"Forecast Low" = "Vorhersage Tiefstwert";
"Activate..." = "Aktivieren…";
"Day" = "Tag";
"Tuesday" = "Dienstags";
"Color" = "Farbe";
"Units: %@" = "Einheiten: %@";
"%@ Attachments" = "%@ Anhänge";
"%@ knots" = "%@ Knoten";
"Polish" = "Polnisch";
"Primary" = "Primär";
"You need to purchase iStat Menus before you can buy weather packages." = "Sie müssen zuerst eine iStat Menus Lizenz erwerben, bevor Sie Wetterpakete kaufen können.";
"NETWORK STATUS" = "NETZWERK STATUS";
"Kilometers" = "Kilometer"; // weather
"CPU GRAPH COLORS" = "GRAPHEN-FARBE CPU ";
"Switches turn monitoring on and off." = "Schalter zum Ein- und Ausschalten.";
"Update Frequency: %@" = "Darstellung aktualisieren: %@";
"%@ days remaining" = "%@ Tage verbleibend";
"POWER SENSORS" = "STROMVERSORGUNG";
"Connecting" = "Verbinden";
"Done" = "Fertig";
"'%@' Temperature Above" = "'%@' Temperatur über";
"Single License" = "Einzel-Lizenz";
"Hebrew" = "Hebräisch";
"DISKS TO SHOW IN MENUBAR" = "IN DER MENÜLEISTE ANGEZEIGTE LAUFWERKE";
"12 Hour" = "12 Stunden";
"Week Format: %@" = "Kalenderwochen: %@";
"Shadow" = "Schatten";
"USED/FREE" = "BELEGT/FREI";
"Weather" = "Wetter"; // weather
"BAR GRAPH" = "BALKENDIAGRAMM";
"WEATHER" = "WETTER";
"Month" = "Monat";
"Hindi" = "Hindi";
"Battery Time Remaining" = "Verbleibende Zeit";
"MEMORY" = "SPEICHER";
"%@ day remaining" = "%@ Tage verbleibend";
"BATTERIES TO SHOW IN MENUBAR" = "IN DER MENÜLEISTE ANGEZEIGTE BATTERIEN";
"Detailed (Per Disk)" = "Detailliert (Pro Laufwerk)";
"Chinese (Simplified)" = "Chinesisch (Vereinfacht)";
"An error occurred. Please try again." = "Ein Fehler ist aufgetreten. Bitte versuche es erneut.";
"Italian" = "Italienisch";
"Hide Hyper-Threading cores" = "Hyper-Threading Kerne nicht anzeigen";
"Edit Menubar Clock" = "Zeit bearbeiten";
"IP Address Changed" = "IP Adresse geändert";
"LOAD AVERAGE" = "Durchschnittliche Last";
"Rain Probability" = "Regenwahrscheinlichkeit"; // weather
"Pressure: %@" = "Druck: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "Öffne die Mitteilungszentrale und klicke auf Bearbeiten um das iStat Menus Widget hinzuzufügen.";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades von iStat Menus 3, 4 oder 5 sind möglich. Möglicherweise fallen zusätzliche Steuern an.";
"Graph type: %@" = "Graphentyp: %@";
"NOTIFICATIONS" = "MITTEILUNGEN";
"Show a banner" = "Banner";
"Disable all Bluetooth monitoring" = "Bluetooth Überwachung (komplett) ausschalten.";
"Fuzzy Clock" = "Fuzzy Clock";
"Load Average Above" = "Durchschnittliche Auslastung über";
"Family Pack: Up to 5 Macs." = "Familien-Pack: Bis zu 5 Macs.";
"Regular" = "Normal";
"Danish" = "Dänisch";
"Active GPU" = "Aktive GPU";
"ITEMS TO SHOW IN MENUBAR" = "IN DER MENULEISTE ANGEZEIGTE SYMBOLE";
"Reset All Settings..." = "Zurücksetzen…";
"Edit World Clocks" = "Uhren bearbeiten";
"Show an alert" = "Warnung";
"15 Minute" = "15 Minuten";
"FORECASTS" = "VORSCHAU";
"Activity Mode: %@" = "Aktivitätsmodus: %@";
"HISTORY GRAPH" = "VERLAUF";
"day(s) before" = "Tage davor";
"Decimals (MB): %%@" = "Nachkommastellen (MB): %@";
"TEMPERATURE SENSORS" = "Temperatur";
"Wind: %@" = "Wind: %@"; // weather
"Single history graph" = "Kombinierter Verlaufsgraph";
"Version:" = "Version:";
"Feels Like Temperature" = "Gefühlt"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "Es gab einen Fehler beim Überprüfen der Lizenz. Bitte kontaktiere uns unter: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "Klicke auf die Symbole in iStat Menus um Farbe, Text und andere Einstellungen anzuzeigen.";
"Wi-Fi Network Changed" = "Wi-Fi Netzwerk gewechselt";
"3 days" = "3 Tage";
"LOAD AVERAGE GRAPH COLORS" = " GRAPHEN-FARBE DURCHSCHNITTS-LAST";
"Show icons" = "Symbole einblenden";
"Bottom: %@" = "Unten: %@";
"Request Calendar Access" = "Autorisierung anfordern";
"Medium" = "Mittel";
"Pages" = "Sonstige"; // memory pages
"NETWORK" = "NETZWERK";
"Network" = "Netzwerk";
"Icons" = "Symbol";
"Automatically Send Diagnostic Data" = "Automatisch Diagnosedaten senden";
"Account: %1$@, %2$@ updates" = "Konto: %1$@, %2$@ Aktualisierungen"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "Aktuelle Temperatur"; // weather
"GPU DEPENDENCIES" = "GPU ABHÄNGIGKEITEN";
"Send Log Files..." = "Logdateien senden...";
"Battery Charger State" = "Batterieladestatus";
"Stats" = "Statistik";
"Compressed" = "Komprimiert";
"mph" = "mi/h"; // weather
"Discharging" = "Entlädt";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "Wir haben die Lizenz an deine E-Mail Adresse verschickt. Solltest du die E-Mail nicht in Kürze bekommen, schaue bitte im Spam-Ordner nach.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Abbrechen";
"Menubar" = "Menüleiste";
"Centered" = "Zentriert";
"User" = "Benutzer"; // user cpu percentage
"Chinese (China)" = "Chinesisch (China)";
"PAGES" = "Sonstige"; // memory pages
"Battery Level (Charging)" = "Batteriestatus (Batterie wird geladen)";
"When using intergrated GPU" = "Wenn die integrierte GPU genutzt wird";
"Check For Updates" = "Updates suchen";
"%@ km/h" = "%@ km/h";
"Any battery state" = "Status aller Batterien";
"Day of year" = "Tag des Jahres";
"PROCESSES" = "PROZESSE";
"Combine cores" = "Kombiniere Kerne";
"Group items" = "Objekte gruppieren";
"Language" = "Sprache";
"Search to add a city" = "Ort eingeben...";
"Version (Agent): %@" = "Version (Daemon): %@";
"Free Memory Below" = "Freier Arbeitsspeicher unter";
"Czech" = "Tschechisch";
"Goodbye" = "Bis bald";
"Registration..." = "Aktivieren...";
"MENUBAR GRAPHS" = "MENÜBAR GRAPHEN";
"iStat Menus needs to install some components before it can be used." = "iStat Menus muss einige Komponenten installieren, bevor es verwendet werden kann.";
"%@ hours remaining" = "Noch %@ Stunden";
"Uninstall" = "Deinstallieren";
"SENSORS" = "Sensoren";
"Sensors" = "Sensoren";
"Write" = "Schreiben";
"Power" = "Stromversorgung";
"Hungarian" = "Ungarisch";
"Detailed (All Disks)" = "Detailliert (Alle Laufwerke)";
"NETWORK DISKS" = "NETZWERKFESTPLATTE";
"Spanish" = "Spanisch";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Der kombinierte Modus ermöglicht es Ihnen, mehrere iStat Menus Elemente in einem Element zu kombinieren. Sie können wählen, welche Elemente in der Menüleiste und welche in einem Dropdown-Menü angezeigt werden sollen. Dies ermöglicht es Ihnen, in der Menüleiste Platz zu sparen und trozdem Zugriff auf alle Informationen per Dropdown-Feld zu haben.";
"System" = "System"; // system cpu percentage
"1 Line" = "1 Zeile";
"CURRENT SENSORS" = "Stromverbrauch";
"Format: %@" = "Einheit: %@";
"Automatic" = "Automatisch";
"Weather Alerts" = "Wetter Warnungen";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Ihre Lizenz konnte nicht überprüft werden. Es wird eine gültige Lizenz für den Kauf von Wetterpaketen benötigt.";
"Email Address" = "E-Mail-Adresse";
"GPU GRAPH COLOR" = "GRAPHEN-FARBE GPU";
"WRITE" = "SCHREIBEN";
"DRAINING" = "ENTLADEND";
"Today" = "Heute";
"DROPDOWN GRAPHS" = "AUSWAHLMENÜ GRAPHEN";
"Diagnostics" = "Diagnose";
"Family Pack" = "Familien-Pack";
"AIRPODS" = "AIRPODS";
"Battery & Power" = "Batterie/Stromversorgung";
"Disk Percentage" = "Laufwerksspeicher in Prozent";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"PERCENTAGE (%@)" = "PROZENT: %@";
"1 Year of 60min Updates - %@" = "1 Jahres Abo mit 60 Min. Aktualisierung %@";
"System Default" = "Systemstandard";
"Notifications" = "Mitteilungen";
"Tomorrow" = "Morgen";
"5 days" = "5 Tage";
"Spanish (Latin America)" = "Spanisch (Lateinamerika)";
"When battery is discharging" = "Wenn die Batterie entlädt";
"%@ hour remaining" = "Noch %@ Stunde";
"Automatically Check For Updates" = "Automatisch nach Updates suchen";
"Norwegian" = "Norwegisch";
"Reinstall..." = "Erneut installieren...";
"Sort processes by: %@" = "Sortiere Prozesse nach: %@";
"Upgrade for %@" = "Upgrade für %@";
"Intel CPU frequency monitoring requires installing an additional component." = "Die Intel CPU Frequenz Anzeige benötigt die Installation einer weiteren Komponente.";
"Chinese (Hong Kong)" = "Chinesisch (Hongkong)";
"Decimals: %@" = "Präzision: %@";
"Decimals (KB): %%@" = "Nachkommastellen (KB): %@";
"Temperature: %@" = "Temperatur: %@";
"Enable Location Services" = "Ortungsdienste aktivieren";
"AVAILABLE DISKS" = "VERFÜGBARE LAUFWERKE";
"Enter license number here" = "Seriennummer";
"NOT MOUNTED" = "NICHT AKTIVIERT";
"Small" = "Klein";
"Please fill in all the fields and try again." = "Fülle vor dem Senden alle erforderlichen Felder aus.";
"inches" = "Zoll"; // weather
"PIE GRAPH" = "KREISDIAGRAMM";
"Read" = "Lesen";
"READ" = "LESEN";
"Moon" = "Mond";
"Open iStat Menus" = "iStat Menus öffnen";
"Width: %@" = "Breite: %@";
"Thai" = "Thailändisch";
"AVAILABLE BATTERIES" = "VERFÜGBARE BATTERIEN";
"Russian" = "Russisch";
"PUBLIC IP" = "ÖFFENTLICHE IP";
"Battery Charged" = "Batterie ist geladen";
"Open at Login" = "Bei der Anmeldung öffnen";
"Buy..." = "Kaufen...";
"Feels Like" = "Gefühlt"; // weather
"Processing" = "Verarbeiten";
"DROPDOWNS" = "AUSWAHLMENÜ";
"This hotkey can be used to open and close the %@ dropdown." = "Dieser Hotkey kann zum öffnen und schließen des %@ Dropdowns benutzt werden.";
"Edit Hotkey" = "Tastaturkurzbefehl";
"Temperature Sensors" = "Temperatur Sensoren";
"APPLICATIONS" = "PROGRAMME";
"Active GPU Changed" = "Aktive GPU gewechselt";
"Wednesday" = "Mittwochs";
"Timezone" = "Zeitzone";
"You can close this app and the menubar items will continue running." = "Du kannst diese App schließen und die Informationen in der Menuleiste laufen weiter.";
"ALERTS" = "WARNUNGEN";
"French (Canada)" = "Französisch (Kanada)";
"Dutch" = "Niederländisch";
"Import Settings…" = "Einstellungen importieren …";
"FAN SENSORS" = "LÜFTER";
"City Layout: %@" = "Stadt Layout: %@";
"Show Label" = "Tag";
"HISTORY GRAPH (%@)" = "VERLAUF: %@";
"Preview" = "Vorschau";
"Battery Level (Draining)" = "Batteriestatus (Wird entladen)";
"Internet Status Changed" = "Internet-Status gewechselt";
"Active" = "Aktiv"; // active memory
"Combined" = "Kombiniert";
"Wired" = "Reserviert"; // wired memory
"Location: %@" = "Ort: %@"; // weather
"Chinese" = "Chinesisch";
"We hope you enjoy using iStat Menus 6." = "Wir hoffen, dir gefällt iStat Menus 6.";
"Turkish" = "Türkisch";
"Export Settings…" = "Einstellungen exportieren ...";
"Japanese" = "Japanisch";
"Style light and dark menu bar modes separately" = "Normalen und Dunklen Modus separat anpassen";
"MEMORY PRESSURE" = "SPEICHERDRUCK";
"Croatian" = "Kroatisch";
"Version: %@" = "Version: %@";
"Daylight Saving Change" = "Sommerzeit-Wechsel";
"AVAILABLE ITEMS" = "VERFÜGBARE SYMBOLE";
"7 days" = "7 Tage";
"Add Attachment" = "Anhang hinzufügen";
"Catalan" = "Katalanisch";
"Local time" = "Lokal";
"Reset Graph Colors" = "Zurücksetzen";
"CALENDAR" = "Kalender";
"Portuguese (Brazil)" = "Portugiesisch (Brasilien)";
"Uninstall..." = "Deinstallieren...";
"An error occurred during purchase." = "Beim Kauf ist ein Fehler aufgetreten.";
"Percentage" = "Prozent";
"FAN SETS" = "VENTILATORGRUPPEN";
"Romanian" = "Rumänisch";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Vielen Dank für die Nutzung von iStat Menus. Dein Testzeitraum ist abgelaufen. Bitte kaufe iStat Menus, um es weiter nutzen zu können.";
"Processes to show: %@" = "Prozesse: %@";
"Reset Network Filtering" = "Netzwerkfilter zurücksetzen";
"Humidity: %@" = "Feuchtigkeit: %@"; // weather
"Time" = "Zeit";
"AirPods" = "AirPods";
"CALENDARS" = "KALENDER";
"Request Location Access" = "Autorisierung anfordern";
"Charging" = "Batterie wird geladen";
"ism6-weather" = "Regen"; // weather
"UV Index" = "UV-Index"; // weather
"VOLTAGE SENSORS" = "Spannung";
"Uploading" = "Hochladen";
"ITEMS TO SHOW IN DROPDOWN" = "IM DROPDOWN ANGEZEIGTE SYMBOLE";
"Display: %@" = "Anzeigen: %@";
"BANDWIDTH" = "BANDBREITE";
"Show breakdowns" = "Aufteilung anzeigen";
"Low Battery" = "Batterie fast leer";
"CPU Usage Above" = "Aktuelle CPU-Auslastung >";
"Not Connected" = "Nicht verbunden";
"Wind" = "Wind"; // weather
"Monitor S.M.A.R.T. Disks" = "S.M.A.R.T. Laufwerke anzeigen";
"Finnish" = "Finnisch";
"Global" = "Allgemein";
"Show background" = "Hintergrund";
"Simple (Per Disk)" = "Einfach (Pro Laufwerk)";
"Click pause to temporarily stop iStat Menus." = "Klicke Pause, um iStat Menus vorübergehend anzuhalten.";
"Charged" = "Geladen";
"CHARGED" = "GELADEN";
"CONNECTED" = "VERBUNDEN";
"km/h" = "km/h"; // weather
"Celsius" = "Celsius";
"WORLD CLOCKS" = "WELTUHR";
"Version (Status Item): %@" = "Version (Status Item): %@";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "E‑Mail-Adresse eingeben";
"Hide inactive memory" = "Inaktiven Arbeitsspeicher nicht anzeigen.";
"German" = "Deutsch";
"AVAILABLE NETWORK DISKS" = "VERFÜGBARE VOLUMES (NETZWERK)";
"Combine bandwidth for all interfaces" = "Bandbreite für alle Schnittstellen kombinieren";
"Portuguese (Portugal)" = "Portugiesisch (Portugal)";
"When '%@'" = "Wenn '%@'";
"Vietnamese" = "Vietnamesisch";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"Malay" = "Malaiisch";
"Edit Fan Rules" = "Lüfterregeln bearbeiten";
"'%@' Used Percentage Above" = "'%@' benutzte Prozent über";
"FREQUENCY SENSORS" = "FREQUENZ SENSOREN";
"Sunday" = "Sonntags";
"Kelvin" = "Kelvin";
"Help" = "Hilfe";
"INACTIVE ITEMS" = "INAKTIV";
"English" = "Englisch";
"Clear Search" = "Suche löschen";
"WEATHER DATA" = "WETTERANZEIGE";
"Use Bold Text" = "Fetten Text nutzen";
"1 Minute" = "1 Minute";
"Week" = "Woche";
"Download" = "Download";
"Send" = "Senden";
"Disks" = "Laufwerke";
"Snow" = "Schnee"; // weather
"Version (Daemon): %@" = "Version (Agent): %@";
"Start" = "Start";
"Separate fusion drive activity" = "Aktivität der Fusion-Drive-Platten einzeln anzeigen";
"Combine Processes" = "Kombiniere Prozesse";
"'%@' Free Space Below" = "'%@' freier Speicher unter";
"Font: %@" = "Schrift: %@";
"%1$@ to %2$@" = "%1$@ bis %2$@";
"Combined Help" = "Kombinierte Hilfe";
"5 Minute" = "5 Minuten";
"Today & Tomorrow" = "Heute, Morgen";
"Relative Day" = "Relativer Tag";
"%@ Attachment" = "%@ Anhang";
"CURRENT" = "AKTUELL";
"DISKS" = "LAUFWERKE";
"UPTIME" = "Laufzeit";
"Inactive" = "Inaktiv"; // inactive memory
"Edit Dropdown" = "Menü bearbeiten";
"Weather Forecast Today" = "Wettervorherage für Heute";
"CITIES" = "STÄDTE";
"When any sensor" = "Wenn irgendein Sensor";
"Bluetooth Battery" = "Bluetooth-Batterie";
"Welcome" = "Willkommen";
"Year and timezone" = "Jahr/Zeitzone";
"PERCENTAGE" = "PROZENT";
"Name" = "Name";
"Year" = "Jahr";
"No IP Address" = "Keine IP-Adresse";
"An error occured while uninstalling" = "Beim Deinstallieren ist ein Fehler aufgetreten.";
"Low" = "Tief";
"SENSORS TO SHOW IN MENUBAR" = "IN DER MENULEISTE ANGEZEIGTE SENSOREN";
"Degrees: %@" = "Grad: %@";
"Reset Disk Filtering" = "Laufwerksfilter zurücksetzen";
"Slow" = "Langsam";
"Retry" = "Wiederholen";
"%@ mb" = "%@ mb";
"Temperature" = "Temperatur"; // weather
"%@ hPa" = "%@ hpa";
"Week and day of year" = "Woche/Tag des Jahres";
"More Info" = "Weitere Informationen";
"All" = "Alle";
"Very Slow" = "Sehr langsam";
"Pressure" = "Druck"; // weather
"Visibility" = "Sichtweite"; // weather
"Reset Text Settings" = "Zurücksetzen";
"Default Fan Set: %@" = "Standardsatz: %@";
"Visit %@ to recover lost licenses." = "Besuche %@ um verloren gegangene Lizenzen zu reaktivieren.";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Verlängern Sie die aktuellen Wettervorhersagen oder verkürzen Sie optional den Aktualisierungsintervall.";
"BATTERY" = "BATTERIE";
"Battery" = "Batterie";
"Minutes" = "Minuten";
"%@ GRAPH COLORS" = "%@ DIAGRAMM FARBEN";
"hPa" = "hPa"; // weather
"Thank You!" = "Vielen Dank!";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-verschiebe Symbole in der Menuleiste um sie neu anzuordnen.";
"Overlay" = "Überlagern";
"Size" = "Größe";
"Register" = "Aktivieren";
"Show week numbers in calendar" = "Kalenderwochen anzeigen";
"Includes %@ months of weather data." = "Beinhaltet Wetterdaten für %@ Monate.";
"BAR GRAPH (%@)" = "BALKENDIAGRAMM: %@";
"Show activity for unmounted disks" = "Aktivität für nicht eingebundene Laufwerke anzeigen";
"Description of problem" = "Beschreibung";
"Top: %@" = "Oben: %@";
"LOCATION" = "STANDORT";
"Primary Network Interface Changed" = "Primäre Netzwerkschnittstelle geändert";
"Friday" = "Freitags";
"Swedish" = "Schwedisch";
"Saturday" = "Samstags";
"Connected" = "Verbunden";
"Opposed" = "Gegenüberliegend";
"Ukrainian" = "Ukrainisch";
"Sending" = "Senden";
"Memory" = "Speicher";
"Memory Pressure Above" = "Speicherdruck >";
"Check internet status" = "Internet Status überprüfen";
"Disabled" = "Deaktiviert";
"Time: %@" = "Zeit: %@";
"Reset Sensor Filtering" = "Sensorfilter zurücksetzen";
"Automatically Install Updates" = "Updates automatisch installieren";
"Chinese (Taiwan)" = "Chinesisch (Taiwan)";
"Visibility: %@" = "Sichtweite: %@"; // weather
"Activity Graph Type: %@" = "Aktivitätsdiagramm: %@";
"Stacked" = "Gestapelt";
"1 Year of 30min Updates - %@" = "1 Jahres Abo mit 30 Min. Aktualisierung %@";
"Forecast High" = "Vorhersage Höchstwert";
"Condensed" = "Eng";
"Dew Point" = "Taupunkt";
"Portuguese" = "Portugiesisch";
"When using discrete GPU" = "Wenn die eigenständige GPU genutzt wird";
"Buy From Website" = "Auf der Webseite kaufen";
"When battery is charging" = "Wenn die Batterie lädt";
"Rain" = "Regen"; // weather
"Slovak" = "Slowakisch";
"Spanish (Mexico)" = "Spanisch (Mexiko)";
"Free" = "Frei";
"Disk Space" = "Laufwerksspeicher";
"day before" = "Tag davor";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "MENÜLEISTE IM HELLEN MODUS";
"Upload" = "Upload";
"Trial" = "Probezeitraum";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network


// Unlocalized strings

"Show BSD names" = "Show BSD names";


// Sensors


// Time
"Search for a timezone" = "Search for a timezone";


// Combined


// Stats Menu


// Modified strings

